summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAleksander Mistewicz <a.mistewicz@samsung.com>2017-04-19 14:58:17 +0200
committerAleksander Mistewicz <a.mistewicz@samsung.com>2017-08-04 11:41:37 +0200
commitb6f0165e6c10b0d2158fa3335e802ea34821c712 (patch)
tree149bccc8eb3c9412c14da4d8f9bdf5a64f645559
parent4f1d770183b076aee2763706645143ecbf709a71 (diff)
downloadmajor-b6f0165e6c10b0d2158fa3335e802ea34821c712.tar.gz
major-b6f0165e6c10b0d2158fa3335e802ea34821c712.tar.bz2
major-b6f0165e6c10b0d2158fa3335e802ea34821c712.zip
Check for IP argument
Change-Id: I181a0baa9f67aa9a1641b980b2ccb70e0df61347
-rwxr-xr-xtct/conf/conf.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/tct/conf/conf.sh b/tct/conf/conf.sh
index 26f0d21..4998ff1 100755
--- a/tct/conf/conf.sh
+++ b/tct/conf/conf.sh
@@ -80,6 +80,7 @@ copy_ssh() {
wait_ssh() {
SDMUX="$1"
test -n "${SDMUX}" || die "Missing argument: sdmux"
+ test -n "${IP}" || die "Missing env dependency: ip"
CONNECT_CNT=0
SLEEP=${INIT_SLEEP}